<?php include("session.php"); ?>
<html>
<head>
<title>网络考试系统企业版</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" href="../css/css.css" type="text/css">
</head>
<body >



<?php include("admin_no_url.php") ?>

<?php include("anti_sql2.php") ?>
<?php include("../conn.php") ?>


 <?php 

       $sql="update idkey set reg_code='158690747'";
	   $sql=$sql." , address='' ";
	   $sql=$sql." where  flag='999' ";
	   $rs=$conn->execute($sql);
	   $rs->close;
	   
	   $url="admin.php";
	   
	   $msg="[软件提示]:已经取消注册，还可以用软件开发商给定的注册码重复注册.";
       echo "<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />";
       echo "<body>";
       echo "<script language=javascript>";
       echo "alert('$msg');";
	   echo "window.location.href='$url';";
       echo "</script>";
       echo "</body>";
       exit;

 ?>



</body>
</html>
